<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAaGz6Ssx-SdevE_d_GJiPNBvngLU65c4bApH0L26DhiRu0khSUx_BqsqNh_tAPw3OZf8Fh-qdIO__Ui-6GlCFXIrcAO-kwgsoxTMmwzWWzuUN4wfBATCTIOKjEhtRENUScDJNJ_vD55nWiRUUX2orsuqP8rkWLQvjj8qdFMOLQjEBMNNHEQrNH07n9vr0zGDSW-FR8c41HwqERkPF1Pyuf_yJnsoMp7j_91O7SNC1cd7CqoSE4p2QXVsXOnROsPqKF67pwhrPg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1760059074290" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">332e4d29-b893-6db9-fa4b-b2385660ad86</string>
</map>
